{
    "path": "$OET_PATH/testcases/function_test/pkg_test/glassfish-hk2/glassfish-hk2-class-model",
    "machine num": 1,
    "cases": [
        {
            "name": "test_glassfish-hk2-class-model_install",
            "desc": "测试glassfish-hk2-class-model软件包的安装功能，验证是否能够正确安装到系统中。",
            "machine num": 1
        },
        {
            "name": "test_glassfish-hk2-class-model_function_validation",
            "desc": "验证glassfish-hk2-class-model的基本功能是否正常工作。"
        },
        {
            "name": "test_glassfish-hk2-class-model_function_dependency",
            "desc": "测试glassfish-hk2-class-model的依赖库是否正常加载。"
        }
    ]
}